<?xml version="1.0" standalone="yes" ?>
<?xml-stylesheet href="x2script.xsl" type="text/xsl" ?>
<script>
<name>plugin.Xai.XTC1.cmd.SupplyDeliv</name>
<version>1</version>
<engineversion>25</engineversion>
<description>Autom. switches between BuyBest and SellBest for Home Base.</description>
<arguments>
<argument index="1" name="jumps.sell" type="Var/Number" desc="max jumps for selling" />
</arguments>
<sourcetext>
<line linenr="001" interruptable="@" indent=""><var>=&#160;</var><var>[THIS]&#160;-&gt;</var><text>&#160;call&#160;script&#160;</text><call>plugin.Xai.XTC1.core</call><text>&#160;:&#160;</text><text>&#160;selling=</text><var>[TRUE]</var><text>&#160;</text><text>&#160;max&#160;jumps&#160;for&#160;selling=</text><var>$jumps.sell</var></line>
<line linenr="002" indent=""><text>return&#160;</text><var>null</var></line>
</sourcetext>
<codearray>
<sval type="array" size="10"><sval type="string" val="plugin.Xai.XTC1.cmd.SupplyDeliv" /><sval type="int" val="25" /><sval type="string" val="Autom. switches between BuyBest and SellBest for Home Base." /><sval type="int" val="1" /><sval type="int" val="0" /><sval type="array" size="1"><sval type="string" val="jumps.sell" /></sval><sval type="array" size="2"><sval type="array" size="10"><sval type="int" val="102" /><sval type="string" val="plugin.Xai.XTC1.core" /><sval type="int" val="-2147483647" /><sval type="int" val="131075" /><sval type="int" val="65536" /><sval type="int" val="2" /><sval type="int" val="131075" /><sval type="int" val="10" /><sval type="int" val="131074" /><sval type="int" val="0" /></sval><sval type="array" size="3"><sval type="int" val="103" /><sval type="int" val="0" /><sval type="int" val="0" /></sval></sval><sval type="array" size="1"><sval type="array" size="2"><sval type="int" val="10" /><sval type="string" val="max jumps for selling" /></sval></sval><sval type="int" val="0" /><sval type="int" val="420" /></sval>
</codearray>
</script>
